--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the locale as 'ruby' general format. (e.g.) &quot;az_AZ_Latn&quot;
full_name: Locale::Object#to_general
is_singleton: false
name: to_general
params: ()
visibility: public
